<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>126, 17</value>
  </metadata>
  <metadata name="openFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>209, 17</value>
  </metadata>
  <metadata name="saveFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>339, 17</value>
  </metadata>
  <metadata name="colorDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>467, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAAAGACoDAAAFgAAACgAAAAgAAAAQAAAAAEAGAAAAAAAAAwAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABYl1l+sIBY
        l1k2gjEvfyYoeiEmeyYugTJLlE5vqnAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAABjoV8mjiMaqxkYyxwQ2RQV7BUP7QsO8QwL8QsK8AoM7wwU7hMX3xUe
        0SAZux8dliQ+jTYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAthzQeuiATzxEK
        3wYF7QQA7gMA8QgA8gQB+AIC+AQC+QMD+AMF9wQF9AMC7wUA7gUA7QQA4QoG1gYbyBokkycAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAinCAOxgYD1AAA2QAD4wIC6AIC6gEE8QAE9QAB+AAB9gEA8wQB
        9AUC9AID8wAG8QAE7gAA5gAA3AAB3gAE0AEAwgAVsRZYl1kAAAAAAAAAAAAAAAAAAAAAAAAAAAA/rDgG
        vAQFxwIB0QEA2gAA5AEA6wAA7QAA8AEC9AID9QID9QIA9AIA9QMA9QIA8gAA8AEA7AAA5wAA4AAC3wED
        0gAAxQEDwAYloSYAAAAAAAAAAAAAAAAAAAAAAAAAAAA3qC8HvgoAxwAA0wAC3AEA4gAD6wMA7gAB8QAA
        9QAB9gIB9wAB+AAB9gEA9QAA8gAC8QAB7AIA5wMB4AIA2gMA0QECygACvQMbohgAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAlpyoBuwMAywAB1QAB2wEA4wAB6QEA7QAA8QAA9QFMVM8A9wEA9wEA9gIA9gIA9ABMVM8E
        7QEB5wEA4QAA2wEB0wAByQABuwMWoBkAAAAAAAAAAAAAAAAAAAAAAAAAAAAhpigBuwMAywAB1QAB2wEA
        4wAB6QEA7QAA8QAA9QFMVM9MVM8A9wEA9gJMVM9MVM8C8QAE7QEB5wEA4QAA2wEB0gAAyAAAuwIUnxYA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAcoSIBvAIBzAEB1QAB2wEA4wAB6QEA7QAA8QAA9QFMVM9MVM9MVM9M
        VM9MVM9MVM8C8QAE7QEB5wEA4QAA2gMB0gAAyAAAvAIXohgAAAAAAAAAAAAAAAAAAAAAAAAAAAAaoR0B
        vQABzAEB1QAB2wEA4wAB6QEA7QAA8QBMVM9MVM9MVM9MVM9MVM9MVM8A9AAC8QAE7QEB5wEA4QAA2gMA
        0QAAyAAAvQMXpBcAAAAAAAAAAAAAAAAAAAAAAAAAAAATnRYCvgEBzAEB1QAB2wEA4wAB6QFMVM9MVM9M
        VM9MVM9MVM9MVM9MVM9MVM8A9AAC8QAE7QEB5wEA4gAA2gMB0gAAxwEAuwEUohMAAAAAAAAAAAAAAAAA
        AAAAAAAAAAATnhUCvgEAygEB1QAB2wEA4wAB6QEA7QAA8QBMVM9MVM9MVM9MVM9MVM9MVM9MVM8C8QAE
        7QEB5wEA4gAA2gMB0QEAxwEAvQAWpRMAAAAAAAAAAAAAAAAAAAAAAAAAAAAUnxUCvgABywIB1QAB2wEA
        4wAB6QEA7QAA8QAA9QFMVM9MVM9MVM9MVM9MVM9MVM9MVM8E7QEB5wEA4gAA2gMB0QEAxwEAvQAWpRMA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAUnxUBvQACyQMB1AIB2wEA4wAB6QEA7QAA8QAA9QFMVM9MVM9MVM8A
        9gIA9gIA9AAC8QAE7QEB5wEA4gAB2wEB0QEAxwEBvQAUphIAAAAAAAAAAAAAAAAAAAAAAAAAAAAUoRYA
        vQAEyQMB1AIB2wEA4wAB6QEA7QAA8QAA9QFMVM9MVM8A9wEA9gIA9gIA9AAC8QAE7QEB5wEB4AIB2wAB
        0gAAxwEFuwIRqRAAAAAAAAAAAAAAAAAAAAAAAAAAAAAToBMAvAACyQMB1AIB2wEA4wAB6QEA7QAA8QAA
        9QFMVM8A9wEA9wEA9gIA9gIA9AAC8QAE7QEB5wEB4QAD2gEB0gAAxwEFuwIPqQ4AAAAAAAAAAAAAAAAA
        AAAAAAAAAAAToBMAuwECyQMB1QAB2wEA4wAB6QEA7QAA8QAA9QEA9wEA9wEA9wEA9gIA9gIA9AAC8QAE
        7QEB5wEA4QAD2gEB0gAAxwEDvAINqgwAAAAAAAAAAAAAAAAAAAAAAAAAAAAToBMAuwEAyQAB1QAB2wEA
        4wAB6QEA7QAA8QAA9QEA9wEA9wEA9wEA9gIA9gIA9AAC8QAE7QEB5wEA4QAD2gEB0gAAyAACvQMLrAoA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAToBMAugAAywAB1QAB2wEDyQUDyQUDyQUDyQUDyQUDyQUDyQUDyQUD
        yQUDyQUDyQUDyQUE7QEB5wEA4QAD2gED0QAAyAAAvAIJrgUAAAAAAAAAAAAAAAAAAAAAAAAAAAAPrRMA
        uAAI0gMC4gEF7QUK9gkJ+AcI+ggI+gcF9wQE9wIF+QEF+QEF+QEF+QEF+QEI+QIJ+gUJ+gUI+QQK7wYI
        4gsAzwAAuwAArwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJvAkM4woK7gcH7gUD6wAA6QAA6QAA6gAA5wAA
        5gAA6AAA6AAA6AAA6AAB6QAA6AAA6AAA6AAA5wAA6wAB7AID7QUI8AgN6QkH0gkAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAc3hoC5QIA4wAA4QAB4QAB4gAA4AAB4QAA3wEB4AIB4AIB4AID4AID4AID4AID4AIB4AIB
        4AIB4AIA4gMA4AUA4QMA5AEA5AAE4QEAAAAAAAAAAAAAAAAAAAAAAAAAAAAtuTAUyxUBzwQA1QMA1gEA
        1wAA1wAA1wAC1gEC1gAE1wAC1gAC1gEC1gEC1gAC1gAA1wAA1wAA1wAA1AAF1wEC1wAD1QYPzxAbwxwA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABBxz8cvhkUvhITwxIJvggFwQQIxwgExgIGyAMGygYDyQUD
        ygQCyQMFyQUGxQYIxAcIwQcWxxkQvxEZwBUyvC4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAABYl1lYl1lDwEIvszEiqioapRsapxgdphwkqSMxrTFBtkFYl1lYl1kAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD//////////////////////4Af//wAAf/wAAB/4AAAH8AAAB/AAAAfwAAAH8AA
        AB/AAAAfwAAAH8AAAB/AAAAfwAAAH8AAAB/AAAAfwAAAH8AAAB/AAAAfwAAAH8AAAB/AAAAfwAAAH8AA
        AB/wAAB//wAH/////////////////w==
</value>
  </data>
</root>